@charset "UTF-8";

a{color:#363838;text-decoration:none !important}
a:hover{color:#363838}
div, ul,li{box-sizing:border-box;}
body, input, textarea, select, button, table {
		font-family: "Noto Sans","Malgun Gothic",dotum,gulim,verdana,sans-serif;
		font-size: 13px;
}
body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, button, select {
		margin: 0;
		padding: 0;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	line-height: inherit;
}
/* 플롯해제 */
.clearfix {*zoom:1;} /* IE5.5~7 브라우저 대응 Hack */
.clearfix:after {display:block; clear:both; content:"";} /* 표준브라우저 */

/* space 관련 */
.mt-3 {margin-top:-3px !important;}
.mt-5 {margin-top:-5px !important;}
.mt0 {margin-top:0px !important;}
.mt10 {margin-top:10px !important;}
.mt20 {margin-top:20px !important;}
.mt30 {margin-top:30px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}

.mb10 {margin-bottom:10px !important;}
.mb20 {margin-bottom:20px !important;}
.mb30 {margin-bottom:30px !important;}
.mb40 {margin-bottom:40px !important;}
.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}
.mb55 {margin-bottom:50px !important;}

.ml10 {margin-left:10px !important;}
.ml20 {margin-left:20px !important;}
.ml30 {margin-left:30px !important;}
.ml40 {margin-left:40px !important;}
.ml50 {margin-left:50px !important;}

.mr10 {margin-right:10px !important;}
.mr20 {margin-right:20px !important;}
.mr30 {margin-right:30px !important;}
.mr40 {margin-right:40px !important;}
.mr50 {margin-right:50px !important;}


.pt10 {padding-top:10px !important;}
.pt20 {padding-top:20px !important;}
.pt30 {padding-top:30px !important;}
.pt40 {padding-top:40px !important;}
.pt50 {padding-top:50px !important;}
.pl0{padding-left:0px !important;}

.con_inner{}
.con_inner .sub_tit{border:1px solid #cdcccc; background:#fff; margin-bottom:28px; border-radius:10px; padding-left:40px; font-weight:400; color:#8b8b8b; font-size:20px; position:relative}
.con_inner .sub_tit .btn_plus_minus{position:absolute; right:0; top:0;}
.con_area .sub_history{color:#8a8a8a; border:1px solid #c2c2c2; background:url(../img/common/sub_history_bg.gif) repeat-x; height:37px; line-height:35px; padding-left:15px; margin-bottom:23px}

/*텝영역*/
.tab_wrap{text-align:center; font-size:0; }
.tab_wrap > ul { display: flex; flex-wrap: wrap; }
.tab_wrap > ul > li{display:inline-block;  width:14.28571428571429%; margin-top: -1px; margin-left: -1px; }
/* .tab_wrap > ul > li:first-child{margin-left:0} */
.tab_wrap > ul > li > a{font-size:16px; display:block;  line-height: 50px; border:1px solid #ccc; width: 100%; text-align:center;}
.tab_wrap > ul > li.on > a{border-color:#41478f; background-color: #41478f; color:#fff;}

.search_tab_wrap{text-align:center; font-size:0; width:100%; height:40px; border-bottom:1px solid #4c4c4c;margin-bottom:20px}
.search_tab_wrap > ul > li{display:inline-block; margin-left:7px}
.search_tab_wrap > ul > li:first-child{margin-left:0}
.search_tab_wrap > ul > li > a{font-size:18px; display:block; height:38px; line-height:37px; border:1px solid #b8b7b7; border-bottom-color:#4c4c4c; width:177px; text-align:center; color:#c7c7c7}
.search_tab_wrap > ul > li.on > a{border-color:#4c4c4c; border-bottom-color:#fff; color:#737373}

.box_area2{background:#f2f2f2; border:1px solid #d9d9d9; border-radius:10px; padding:0 0 0 25px; margin-top:25px; margin-bottom:80px}
.box_area2 .tit{height:50px; line-height:49px; font-size:18px; color:#6d6d6d; position:relative; display:inline-block; padding-right:90px; margin:10px 0 5px}
.box_area2 .board{margin-bottom:25px}
.box_area2 .board.type_album2 > ul > li{margin-left:17px}
.box_area2 .board.type_album2 > ul > li:first-child{margin-left:0px}
.box_area2 .btn_arrow{left:auto; right:36px; width:29px; height:33px; background-image:url(../img/common/album_btn_arrow_s.png); top:7px; margin:0}
.box_area2 .btn_arrow.r{left:auto; right:0}
.box_area2 .btn_arrow a{text-indent:-9999px; width:29px; height:33px; display:block}

.txt_scroll{height:270px; overflow-y:scroll; margin:30px 0; color:#9b9b9b; font-size:14px}
.txt_scroll .tit{margin:36px 0 3px}
.txt_scroll .tit:first-child{margin-top:0}

.select_wrap{/* padding-right:20px; *//* background:#f7f8f8 url(../../img/common/footer_family_bg.gif) no-repeat; *//* background-position:right 10px center; *//* border:1px solid #ccc; */}
.select_wrap .select_inner{overflow:hidden;}
.select_wrap .select_inner > select{border:0; background:#f7f8f8; padding-left:10px;}


/* 통합검색 */
.search_wrap{
	position: relative;
	background-color: #fff;
	border: 1px solid #f1f1f1;
	padding: 30px 320px;
	border-radius: 10px;
}
.search_box{position:relative;display: flex;width:100%;font-size:20px;background:none;border:0;caret-color:#000;color:#000;height:60px;line-height:60px;border-bottom: 2px solid #000;}
.search_title{margin-bottom: 20px;font-size: 24px;text-align:center;}

/* .search_box .select_wrap{float:left; margin-right:-1px;  border-right:0; height:53px; border:0; background:url(../../img/common/bg_search.png) no-repeat right center} */
.search_box .select_wrap .select_inner{position: relative;height: 57px;}
.search_box .select_wrap .select_inner > select{width: 100%;height: 57px;background:none;font-size:18px;-webkit-appearance: none;}
.search_box .input{background:none;height: 58px;flex: 1;width: 100%;padding-left: 20px;outline: none; font-size: 17px;}
.search_box .btn_search{display:block;width: 72px;min-width: 72px;font-size: 27px;text-align: center;}
.btn_search{width:106px;height: 57px;}
.search_option_wrap{margin-top:20px}
.search_option_wrap .check_box{float:left;width: 207px;height: 29px;color:#686868;font-size:14px;line-height: 29px;font-weight: normal;}
.search_option_wrap .check_box input{height: auto;margin-right: 4px;margin-top: 8px;vertical-align:top;}
.search_option_wrap .s_wrap{float: left;margin-right: 0;}
.search_option_wrap .s_wrap > span{display:block; border-right:1px solid #ccc; float:left; width:1px; background:#000 url(../../img/common/bg_search1.png) no-repeat; height:18px; vertical-align:middle; margin:6px 15px 0}
.search_option_wrap .select_wrap{float: left;margin-left:10px;border-right:0;height:29px;border: none;padding: 0;background: none;}
.search_option_wrap .select_wrap:first-child{margin-left:0px;}
.search_option_wrap .ov{background:url(../../img/common/btn_select_down.png) no-repeat right center !important; }

.search_option_wrap .select_wrap .select_inner{height:29px; width:110px; }
.search_option_wrap .select_wrap .select_inner > select{width:130px; height:29px; background:none; font-size:14px}
.search_option_wrap .select_wrap a{display: block;height:29px;padding: 0 20px;line-height: 29px;text-decoration: none;border: 1px solid #c0c1c3;border-radius: 28px;font-size: 14px;color: #333 !important;}
.search_option_wrap .select_wrap a:hover{border-color:#909090}
.search_option_wrap .select_wrap:first-child  .select_inner{width:150px}
.search_option_wrap .select_wrap:first-child  .select_inner > select{width:170px}
.gray_box{border:0; background:none; padding:0}
.gray_box img{border:0; background:none; padding:0}

.keyword_box{height:62px; background:#efefef; border:1px solid #b3b2b2; margin-bottom:30px;}
.keyword_box:after{display:block; clear:both; content:""}
.keyword_box .tit{float:left; display:block; line-height:62px; font-weight:400; font-size:17px; padding:0 18px 0 25px }
.keyword_box .keyword_group{float:left; margin-top:15px}
.keyword_box .keyword_group > li{float:left; display:block; border:1px solid #c0bfbf; position:relative; background:#fff; margin-right:7px; height:30px; line-height:27px; font-weight:400; font-size:14px; min-width:133px; padding:0 24px 0 12px}
.keyword_box .keyword_group > li .btn_close{width:28px; height:28px; display:block; position:absolute; right:0; top:0; background:url(../../img/common/btn_close_2.png) no-repeat center center; color:#737373}
.keyword_box .txt{float:right; line-height:62px; margin-right:25px; font-size:13px; color:#737373}

/* 통합검색 - 도서 */
div.book_list_area{letter-spacing: -1px;}

p.resultTitle{padding: 40px 0;font-weight: 500;font-size: 18px;color: #373737;margin-bottom: 0px;padding-bottom: 7px;clear:both;border-top:1px solid #eee}
p.resultTitle .resultCnt{color: #41478f; vertical-align: baseline;}
p.resultTitle:first-child{border-top:none;padding-top:0}
p.resultTitle + div.searchResult{margin-top:10px}
div.searchResult {padding: 20px 20px;margin-bottom:10px;font-weight: 500;background-color: #fff;border: 1px solid #f3f3f3;}
div.searchResult.first_border {border-top: 1px solid #999;}
.title_position {
	display: flex;
	flex-direction: row;
	width: 100%;
	align-items: center;
	margin-bottom: 25px;
}
div.searchResult span.type {
	padding: 3px 15px;
	text-align: center;
	border: 1px solid #aaa;
	font-size: 15px;
	font-weight: 500;
	box-sizing: border-box;
	color: #aaaaaa;
	width: 85px;
}
div.searchResult span.child_type {
    padding: 3px 15px;
    text-align: center;
    border: 1px solid #41478f;
    font-size: 15px;
    font-weight: 500;
    box-sizing: border-box;
    color: #41478f;
    margin-left: 3px;
	width: 85px;
}


div.searchResult h3 {letter-spacing: 0;font-weight: bold;font-size: 18px;display: inline-block;vertical-align: top; margin-left: 10px;}

div.searchResult ul{border: 0; font-size: 100%; vertical-align: baseline; margin: 0; padding: 0;}
div.searchResult ul li {display: inline-block;margin-right:10px;margin-bottom:4px;padding-right: 10px;position: relative;color: #666;font-weight: normal;font-size: 14px;}
div.searchResult ul li > span{margin-left:4px}
div.searchResult ul li:last-child{/* display:block; *//* margin-top: 8px; *//* margin-bottom: 0; *//* text-align: left; */}
div.searchResult ul li:last-child:after{display:none}
div.searchResult ul li:after {
	position: absolute;
	display: block;
	content: "";
	width: 1px;
	height: 14px;
	background-color: #dadada;
	top: 2px;
	right: -2px;
}

div.searchResult ul li .btn_xsmall {margin-top:-2px;height: 22px;vertical-align:top}
div.searchResult ul li .btn_xsmall span{font-size:12px;line-height:20px; height: auto;}
div.line_height{height:27px;}


#Err_layer {
	width: 100%;
	height: 100%;
	background: url("../../img/common/bg_layer.png");
	position: fixed;
	top: 0;
	left: 0;
}

#Err_layer input[type="text"] {
	border: 1px solid #cdcccc;
	background: #f9f8f8;
	width: 100%;
	height: 24px;
	font-size: 13px;
	padding-left: 5px;
	color: #6b6b6b;
	font-weight: 300;
	font-family: "Noto";
}

#Err_layer textarea {
	border: 1px solid #cdcccc;
	background: #f9f8f8;
	width: 100%;
	font-size: 13px;
	height: 78px;
	padding: 0 5px;
	color: #6b6b6b;
	font-weight: 300;
	font-family: "Noto";
}

/* 2019-07-17 CSS 추가 */
div.blackBg {
	display: none;
	z-index: 20;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
}

div.blackBg, footer {
	background-color: rgba(0, 0, 0, .7);
}

.gallery_list li .inner .info, .collection_list li .inner .info { height: auto;}


/* modal */
div.searchResult > .detailModal {
	display: none;
	width: 650px;
	height: 460px;
	padding: 40px;
	background-color: #fff;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -350px;
	margin-top: -290px;
	z-index: 30;
	letter-spacing: -1px;
}

div.searchResult > .detailModal div {
	width: 160px;
	height: 240px;
	margin-bottom: 10px;
	box-shadow: 0 0 6px 5px #ccc;
	border-radius: 15px;
	float: left;
}

div.searchResult > .detailModal div img {
	width: inherit;
	height: inherit;
	border-radius: inherit;
}

div.searchResult > .detailModal ul {
	display: inline-block;
	width: 405px;
	min-height: 250px;
	float: left;
	padding-left: 35px;
	word-break: keep-all;
}

div.searchResult > .detailModal ul li:first-of-type {
	padding: 0 24px 10px 0;
}

div.searchResult > .detailModal ul li {
	float: none;
	display: block;
	padding-bottom: 5px;
	color: #666;
	font-weight: 400;
}

div.searchResult > .detailModal ul li span {
	color: #000;
	padding-left: 10px;
	vertical-align: baseline;
}

div.searchResult > .detailModal ul li strong {
	font-size: 21px;
	color: #000;
}

strong {
	font-weight: 700;
}

div.searchResult > .detailModal button.closeBtn {
	position: absolute;
	width: 47px;
	height: 47px;
	top: 20px;
	right: 20px;
	border: 0;
	background: url(../../img/close_btn.jpg) center no-repeat;
	text-indent: -100px;
	overflow: hidden;
}



div.searchResult > .detailModal {
	width: 650px;
	height: auto;
	padding: 40px;
	background-color: #fff;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -350px;
	margin-top: -240px;
	z-index: 30;
	letter-spacing: -1px;
}

div.searchResult > .detailModal div {
	width: 160px;
	height: 240px;
	margin-bottom: 10px;
	border: 1px solid #dfdfdf;
	float: left;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 0px;
	box-shadow:none;
}

div.searchResult > .detailModal div img {
	object-fit: contain;
	width: 100%;
	height: auto;
	max-height: 100%;
}

div.searchResult > .detailModal ul {
	display: inline-block !important;
	width: 405px;
	min-height: 250px;
	float: left;
	padding-left: 35px;
	word-break: keep-all;
}

div.searchResult > .detailModal ul li {
	float: none;
	display: block;
	padding-bottom: 5px;
	color: #666;
	font-weight: 400;
}

div.searchResult > .detailModal ul li:first-of-type {
	padding: 0 24px 10px 0;
}

div.searchResult > .detailModal ul li strong {
	font-size: 21px;
	color: #000;
}

div.searchResult > .detailModal ul li span {
	color: #000;
	padding-left: 10px;
	vertical-align: baseline;
}

div.searchResult > .detailModal button.closeBtn {
	position: absolute;
	width: 47px;
	height: 47px;
	top: 20px;
	right: 20px;
	border: 0;
	background: url(../../img/close_btn.jpg) center no-repeat;
	text-indent: -100px;
	overflow: hidden;
}

div.searchResult > .detailModal ul li::after { display: none;}



/* 통합검색 - 전체 */
.total_area {
		padding-top: 40px;
		border-bottom: 2px dotted #ddd;
		padding-bottom: 40px;
}
.total_area .album_list{display: inline-block;}
.total_area .album_list > ul {position: relative;}
.total_area .album_list > ul > li:first-child {margin-left: 0px;}
.total_area .album_list > ul > li:after{display:block; clear:both; content:""}

.total_area .album_list .box_wrap {height: 190px; border:1px solid #e9e7e7; position: relative;}
.total_area .album_list .box_title{
	font-weight:bold;
	font-size:15px;
	margin-top:17px;
	margin-bottom:12px;
	height: 35px; display: block;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	width: 230px;
	white-space: normal;
	line-height: 1.2;
	text-align: left;
	word-wrap: break-word;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.total_area .album_list .box_wrap:after{clear: both;}

.total_area .album_list .sub_info{}
.total_area .album_list .sub_info dl{}
.total_area .album_list .sub_info dt,.total_area .album_list .sub_info dd{color: #838383; font-size: 13px; float: left; font-weight: 400;}
.total_area .album_list .sub_info dt{clear: both; margin-right: 5px; padding-left: 9px; background: url(../img/common/dot_sub_info.png) no-repeat 1px 8px;}
.total_area .album_list .sub_info dd {width:170px;      overflow:hidden;      text-overflow:ellipsis;      white-space:nowrap;	}
.total_area .album_list .sub_info:after {display: block; clear: both; content: "";}

.total_area .btn_area{margin-top:30px;text-align:right}
.total_area .btn_area + .resultTitle{margin-top:50px}
.total_area .btn_area .more_btn{width: 113px; height: 43px; background-color: #008cd6; text-align: center;}
.total_area .btn_area .more_btn span{color: #ffffff; font-size: 15px; font-weight: bold; line-height: 43px;}


/* 통합검색 - 아카이브 */
.archvie_area .album_list{}
.archvie_area .album_list > ul {position: relative;}
.archvie_area .album_list > ul:after{display:block;clear:both;content:''}

.archvie_area .album_list .box_wrap {height: 190px; border:1px solid #e9e7e7; position: relative;}
.archvie_area .album_list .box_title{
	font-weight: bold;
	font-size: 15px;
	margin-top: 17px;
	margin-bottom: 12px;
	height: 35px;
	display: block;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	width: 230px;
	white-space: normal;
	line-height: 1.2;
	text-align: left;
	word-wrap: break-word;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.archvie_area .album_list .box_wrap:after{clear: both;}

.archvie_area .album_list .sub_info{}
.archvie_area .album_list .sub_info dl{}
.archvie_area .album_list .sub_info dt,.archvie_area .album_list .sub_info dd{color: #838383; font-size: 13px; float: left; font-weight: 400}
.archvie_area .album_list .sub_info dt{clear: both; margin-right: 5px; padding-left: 9px; background: url(../img/common/dot_sub_info.png) no-repeat 1px 8px;}
.archvie_area .album_list .sub_info dd{width:170px;      overflow:hidden;      text-overflow:ellipsis;      white-space:nowrap;	}
.archvie_area .album_list .sub_info:after {display: block; clear: both; content: "";}

.total_area .album_result .gallery_list li a > dl > dd .meta > div > .txt { width: 75% !important;}
.archvie_area .album_result .gallery_list li a > dl > dd .meta > div > .txt { width: 75% !important;}
.total_area .album_result .gallery_list li a > dl > dd .meta > div > .tit { width: 20% !important;}
.archvie_area .album_result .gallery_list li a > dl > dd .meta > div > .tit { width: 20% !important;}




/**/









@media all and (max-width: 1380px) {
	.gallery_list li .inner .info .meta , .collection_list li .inner .info .meta { display: flex; flex-direction: column;}
}
@media all and (max-width: 1024px) {

	.sub_title { margin-bottom: 30px !important; font-size: 28px !important; margin-top:30px;}

	.archvie_area .album_result .gallery_list li a{ height:auto !important ;}
	.archvie_area .album_result .gallery_list li a > dl > dd .meta { display: flex; flex-direction: column;}

	.total_area .album_result .gallery_list li a{ height:auto !important ;}
	.total_area .album_result .gallery_list li a > dl > dd .meta { display: flex; flex-direction: column;}
	.gallery_list li .inner .info, .collection_list li .inner .info { height: auto;}

}
@media (max-width: 768px){
	.archvie_area .album_result .gallery_list li a{ height: auto!important;}
	.total_area .album_result .gallery_list li a{ height: auto!important;}

	.total_area .album_result .gallery_list li a > dl > dd .meta > div > .txt { width: 75% !important;}
	.archvie_area .album_result .gallery_list li a > dl > dd .meta > div > .txt { width: 75% !important;}
	.total_area .album_result .gallery_list li a > dl > dd .meta > div > .tit { width: 100% !important;}
	.archvie_area .album_result .gallery_list li a > dl > dd .meta > div > .tit { width: 100% !important;}
}



/*media all*/

.gray_box{padding: 120px 20px;}

.search_detail{border-top: 1px solid #000;padding: 0;background-color: #fff;}
.search_detail dl{position:relative;}
.search_detail dt{position:absolute;left:0;font-size:17px;color:#3c3c3c;font-weight:400;margin: 26px 0 0 12px;}
.search_detail dd{padding:17px 20px 18px 150px;border-bottom:1px solid #ccc;font-size:14px;color:#686868;min-height:50px;vertical-align:middle;min-height: 76px;}
.search_detail dd:after{display:block; content:""; clear:both}
.search_detail dd .input_text{max-width:400px; width:100%;height:40px;font-size: 15px;}
.search_detail dd .input_text + .btn_base{margin-left:10px}
.search_detail dd .select_box{width:120px}
.search_detail dd .select_box select{height:40px;font-size: 15px;}
.check_list{padding-top:10px;}
.check_list:after{display:block;clear:both;content:''}
.check_list > li{float:left;width:130px;height: 25px;line-height: 25px;}


.search_detail .select_wrap{/* display:inline-block; *//* height:27px */}
.search_detail .select_inner{width:530px; height:25px}
.search_detail .select_inner > select{width:550px;height:25px}
.search_detail .check_list li label{font-weight:normal;font-size: 15px;margin: 0;}
.search_detail .check_list li label input{height:auto;margin-right:4px;margin-top: 7px;vertical-align:top;}


.btn {display:inline-block; height:30px; padding:0 10px 0; line-height:30px; font-size:13px; color:#fff;
		/* background:#333; */
}
.btn-primary{background-color:#2e6da4}
.btn.zoom {font-size:0; text-indent: -9999px; padding:0 ; background: url(../img/common/btn_zoom.png) no-repeat 0 3px; width:28px; height:27px; line-height:27px; vertical-align: middle;}
.btn_big{display:block; background-color:#7f7f7f; height:50px; line-height:48px; font-size:18px; text-align:center; font-weight:normal}
.btn_big1{display:inline-block; background-color:#474747; height:43px; line-height:42px; font-size:18px; text-align:center; font-weight:normal; min-width:170px; padding:0 15px; color:#fff}

.bg_red1 {
		background-color: #920303 !important;
}
/*media all*/
.search_box .select_wrap {
		position:relative;
		height: 58px;
		width: 170px;
		min-width: 100px;
		border: 0;
		font-family: "Font Awesome 5 Pro";
		background: none;
}
.search_box .select_wrap:before{position:absolute;right: 2px;top:0;font-size: 16px;content:"\f078";}

.search_box1{display:flex;position:relative}
.search_box1 .select_wrap{margin-right:-1px;  border-right:0; height:30px; border:0; background:url(../../img/common/bg_search2.png) no-repeat right center}
.search_box1 > .select_wrap .select_inner{height:30px; width:143px; }
.search_box1 > .select_wrap .select_inner > select{width:163px; height:30px; background:none; font-size:14px}
.search_box1 > .input{background:none; height:30px; width:387px}
.search_box1 > .input {
		background: none;
		height: 30px;
		width: 387px;
}

.search_box2{display:flex;position:relative}
.search_box2+.search_box2{margin-top:6px}
.search_box2 .select_wrap{margin-right:-1px;border-right:0;height: 40px;border:0;}
.search_box2 .select_wrap:nth-child(2){flex:1}
.search_box2 .select_wrap input{width:100%}
.search_box2 > .select_wrap .select_inner{height:30px; width:143px; }
.search_box2 > .select_wrap .select_inner > select{width:163px; height:30px; background:none; font-size:14px}
.search_box2 > .input{background:none; height:30px; width:387px}
.search_box2 > .input {
		background: none;
		height: 30px;
		width: 387px;
}

/*네비*/
.lnb{float:left; width:260px; border-top:1px solid #ccc; margin-top:34px}
.lnb > ul > li{border-bottom:1px solid #ccc}
.lnb > ul > li a{display:block; height:38px; line-height:37px; border:1px solid #fff; border-top:0; border-bottom:0; padding-left:13px; color:#9e9e9e; font-size:14px}
.lnb > ul > li a:hover{text-decoration:underline}
.lnb > ul > li.on a{border-color:#ccc; background:#f4f4f4; color:#686868; font-weight:400}
.lnb.filter{border-top:0;margin-top:0;padding:30px 30px;clear:both;float: none;width: 100%;background-color:#f9f9f9}
.lnb.filter > h3{font-weight:500; color:#000; font-size:20px; padding-left:3px}
.lnb.filter .tit{height: auto;min-width: 120px;font-size:15px;color:#737373;font-weight:400;background: none;padding-left:0;border: none;}
.lnb.filter > ul > li{display: flex;border-top: 1px solid #e8e8e8;border-bottom:0;align-items: center;padding: 10px 0;}
.lnb.filter > ul > li:first-child{border-top:0}
.lnb.filter .on .tit{background-position:right -56px; border:0; height:41px; padding-left:1px}
.lnb.filter .on .select_wrap{ height:38px; }
.lnb.filter .on .select_wrap .select_inner{height:36px;}
.lnb.filter .on .select_wrap .select_inner > select{width:260px; height:36px;}
.lnb.filter .on ul{padding-bottom:24px}
.lnb.filter .on ul > li{margin-top:4px;}
.lnb.filter .on ul > li:first-child{margin-top:0px}
.lnb.filter .option{/* display:none */flex: 1;}
.lnb.filter .on .option{display:block}
.lnb.filter .option > li{color:#686868;font-size: 13px;float: left;margin-right: 14px;}
.lnb.filter .option > li label{font-weight:normal;font-size: 13px;letter-spacing: 0;margin: 3px 0;}
.lnb.filter .option > li input[type="checkbox"]{vertical-align:middle;height: auto;margin-top: 3px;margin-right: 6px;background:#f7f8f8;border-color:#ccc;vertical-align: top;}
.lnb.filter .btn{display: inline-block;text-align:center;font-size: 14px;font-weight:400;height: 40px;line-height: 39px;margin:0;margin-top:9px;color:#fff;}

/* 2단구조 */
.two_step .con_area{float:right; width:1080px; padding-left:40px}
.two_step{background:url(../img/common/con_line.gif) repeat-y 300px top;}
.three_step .con_area{margin-top: 30px}
.three_step{background:url(../img/common/con_line.gif) repeat-y 300px top;}
.three_step.no_bg{background:none}
#searchContainer{padding-bottom:0}
.con_inner{
		padding: 40px 0;
}
.con_inner .sub_tit{border:1px solid #cdcccc; background:#fff; margin-bottom:28px; border-radius:10px; padding-left:40px; font-weight:400; color:#8b8b8b; font-size:20px; position:relative}
.con_inner .sub_tit .btn_plus_minus{position:absolute; right:0; top:0;}
.con_area .sub_history{color:#8a8a8a; border:1px solid #c2c2c2; background:url(../img/common/sub_history_bg.gif) repeat-x; height:37px; line-height:35px; padding-left:15px; margin-bottom:23px}
/*media all*/
ul, ol, li, dl, dd, dt {
	margin: 0;
	padding: 0;
	list-style: none;
}
.h1, .h2, .h3, h1, h2, h3{margin-top:0;}
a.btn_big1 {color:#fff;}

/* 도서검색 */
#libTabDiv { width: 100%; margin-top: 20px;}
#libTabUl { display: flex; flex-wrap: wrap; margin-bottom: 40px; width: 100%;}
#libTabUl .libTab { width: 12.5%; text-align: center; margin-bottom: 5px;}
#libTabUl #libTab_alpas { width: 25%;}
#libTabUl .libTab a { padding: 10px 2px; text-align: center; border: 1px solid #dfdfdf; cursor: pointer; width: 98%; margin: 0 auto; display: block; white-space: nowrap;}
#libTabUl .libTab.active a{ background-color: #41478f; border-color: #3f404b; color: #fff;}
#islndsListDiv .searchResult {
	padding: 20px 20px;
	margin-bottom: 10px;
	font-weight: 500;
	background-color: #fff;
	border: 1px solid #e0e0e0;
	position: relative;
}

#islndsListDiv .searchResult ul {
	display: flex;
	flex-direction: row;
}

#islndsListDiv .searchResult ul li {
	display: inline-block;
	margin-bottom: 4px;
	padding-right: 10px;
	position: relative;
	color: #999;
	font-weight: 400;
	font-size: 16px;
	display: flex;
	flex-direction: row;
	align-items: center;
}

.searchResult .btn_detail {
	background-color: #41478f;
	color: #fff;
	font-size: 14px;
	position: absolute;
	right: 20px;
	bottom: 20px;
	padding: 8px 22px;
}
div.searchResult h3 {
	display: inline-block;
		width: 88%;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
}


@media all and (max-width: 1380px) {
	.search_wrap{padding: 30px 142px}
	.three_step .con_area{float:none;width:auto}

	.searchResult .btn_detail { position: relative; padding: 4px 9px; font-size: 13px; right: 0; bottom: 0;}
	div.searchResult ul li:after { display: none;}
	#islndsListDiv .searchResult ul { flex-wrap: wrap;}
	#islndsListDiv .searchResult ul li { flex-wrap: wrap;}
}


@media all and (max-width: 1024px) {
	.search_wrap{padding: 30px 30px;}
	.content{padding:0}
	.content .inner{ padding:20px 15px 0}
	.search_wrap{width:auto; position:relative}
	.search_option_wrap .check_box{margin-left:0}
	.search_option_wrap .s_wrap{margin-right:0}
	.select_wrap .select_inner > select{padding-left:0}
	.search_option_wrap .select_wrap{padding-right:0px;flex:1}
	.search_option_wrap .select_wrap:first-child  .select_inner{width:130px}
	.search_option_wrap .select_wrap:first-child  .select_inner > select{width:150px}
	.search_option_wrap .s_wrap{display: flex;clear: both;text-align: center;float:none;}
	.search_option_wrap .s_wrap > span{margin-left:5px; margin-right:5px;}
	.search_option_wrap .select_wrap a{padding-left: 0;padding-right: 0;}
	.gray_box{border:0; background:none; padding:0}
	.gray_box img{max-width:260px}
	.search_detail dt,
	.search_detail dd{display:block}
	.search_detail dt{position:relative;left:auto;font-size:15px;margin:12px 0 0}
	.search_detail dd{padding:10px 0 12px;min-height: auto;}
	.search_detail dd:last-child{border-bottom:none}
	.search_detail dd .check_list{padding-top:0}
	.search_detail dd.type_select{padding:10px 0 12px}
	.search_detail dd.type_select .search_box1{width:100%}
	.search_detail dd.type_select .search_box1 .select_wrap{position:relative;width:33%}
	.search_detail dd.type_select .search_box1 input{width:100%}
	.search_detail dd.type_select .search_box1 .select_inner{width:143px}
	.search_detail dd.type_select .search_box1 .btn_base{margin-left:4px}
	.search_detail dd.type_select .select_inner{width:100%}
	.search_detail dd.type_select .select_inner > select{background:none}
	.search_detail dd.type_select .select_wrap{display:block; background-color:transparent}
	.search_detail .btn_wrap{display:flex;margin-top:10px}
	.search_detail .btn_wrap .btn_base{flex:1}

	.tab_wrap{height: 42px;}
	.tab_wrap > ul{padding:0 5px;}
	.tab_wrap > ul > li{width:25%; margin:0; box-sizing:border-box; padding:0 3px; display:table; float:left}
	.tab_wrap > ul > li > a{width:auto;display:table-cell;height: 41px;width:100%;vertical-align:middle;font-size:16px;text-align:center;line-height:normal;}
	.tab_wrap > ul > li.on > a{height: 42px;}
	.search_tab_wrap{height:57px}
	.search_tab_wrap > ul{padding:0 5px;}
	.search_tab_wrap > ul > li{width:25%; margin:0; box-sizing:border-box; padding:0 3px; display:table; float:left}
	.search_tab_wrap > ul > li > a{width:auto;display:table-cell; height:57px; width:100%; vertical-align:middle; font-size:16px; text-align:center; line-height:normal}
	.con_inner .list_wrap.fl.w650,
	.con_inner .list_wrap.fr.w650{width:auto !important; float:none}
	.box_area2{border:0; background:none; padding:0}

	.tab_wrap.type_three > ul > li{width:33.3%; margin-bottom: 10px;}
	.tab_wrap.type_three > ul > li > a{width:100%}
	.tab_wrap.type_two > ul > li{width:50%;}
	.tab_wrap.type_two > ul > li > a{width:100%}

	.con_inner{position:relative}
	.con_inner .sub_tit{border:0; padding:0; margin:0; height:35px; line-height:35px; font-size:15px}
	.con_inner .sub_tit a{width:13px; height:13px; background-size:100% auto; margin-top:11px}
	.three_step{background:none}
	.lnb.filter > ul,
	.lnb.filter .btn{display:none}
	.lnb.filter > h3{border-bottom:0; background:#000; color:#fff; width:90px; height:23px; line-height:23px; text-align:center; font-size:17px}
	.con_area .sub_history{display:none}
	.three_step .con_area{float:none; width:auto; padding-left:0}
	.lnb.filter{position:absolute; left:0;}
	.three_step .list_option{position:relative}
	.three_step .list_option .page_info{position:absolute; top:40px; width:100%; text-align:center; padding:0}
	.list_option .page_info{padding:5px 0 0}
	.list_option .search_area{display:none}


	.board.type_album3 .thumb{width:192px}
	.board.type_album3 .txt_area{padding-left:204px; min-height:140px}
	.board.type_album3 .txt_area .txt_area_tit{padding-top:0;overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; -ms-text-overflow:ellipsis; white-space:nowrap; display:block;}
	.board.type_album3 .txt_area .txt_area_sub{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word;  line-height: 1.4em; height: 2.8em;}
	.keyword_box{border:0; background:0; height:auto; margin-bottom:14px}
	.keyword_box .tit{float:none; padding:0; line-height:inherit}
	.keyword_box .txt{float:none; clear:both; display:block; text-align:center; color:#737373; font-size:17px; line-height:40px; margin-right:0}
	.keyword_box .keyword_group > li{margin-bottom:5px}
	.keyword_box{border-bottom:1px solid #cdcccc; margin-bottom:30px}
	.lnb.filter.type_search{position:relative; left:auto; top:auto; display:none; }
	.lnb.filter.type_search > h3{width:auto; height:43px; line-height:43px; font-size:30px; cursor:pointer}

	.lnb.filter.type_search.on > ul, .lnb.filter.type_search.on .btn{display:block}
	.lnb.filter.type_search.on > ul:after{content:""; display:block; clear:both}
	.lnb.filter.type_search.on .on .select_wrap .select_inner > select{width:100%; margin-left:20px}
	.man_info_box dt{position:relative; top:auto; left:auto; margin-bottom:5px}
	.man_info_box dd{padding:0 0 0 10px; background-position:0 9px}

	.detail_wrap.type_book .img_wrap{width:auto}
	.detail_wrap.type_book .left, .detail_wrap.type_book .right{float:none; width:auto}

	.con_tit{font-size:17px; font-weight:400}

	.box_type_3{display:none}
	.ready_wrap{font-size:24px}

	.over_wrap .img, .over_wrap .txt{float:none; width:auto}
	.over_wrap .txt{margin-top:22px}
	.txt_big{font-size:26px}

	.guide_unit{float:none}
	.guide_unit.w-5{width:auto !important}
	.guide_unit h3{width:auto}
	.give_wrap{background-size:100% auto; background-position:top center; font-size:24px; line-height:80px; height:485px}

	.tab_con_wrap .con_wrap:nth-child(1) .bus_list > li{min-width:auto; padding-right:0}
	.bus_list{margin-top:10px}
	.bus_list > li{padding-right:0; float:none; margin-right:0; position:relative}
	.bus_list > li:after{content:""; display:block; clear:both}
	.bus_list > li .box{}
	.bus_list > li span{display:inline-block; float:left;word-wrap:break-word;}
	.dot_list1 > li > span{display:block; margin-top:5px}
	.dot_list1 .bus_list{display:block; margin-top:0}
	tbody td.tal{padding-left:15px;}
	.error{width:auto; left:10px; right:10px; top:10px; height:auto; padding:40px 20px; margin:0; background:none; border:10px solid #eee; border-radius:10px}
	.error.e500{background:none}
	.error .txt_wrap h2{font-size:20px; line-height:normal}
	.error .txt_wrap{padding:0; text-align:center}

	p.resultTitle{font-size:15px;font-weight:500}
	p.resultTitle .resultCnt{font-size:15px}
	.total_area .album_list > ul > li{width:50%}

	.album_result{}


	.tab_wrap { height: auto;}

	div.searchResult h3 {
		width: 100%;
		display: inline-block;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}




/* 아카이브 탭 추가 */
.detailArchive_tab_area { display: flex; width: 100%; border-bottom:1px solid #ccc}
.detailArchive_tab_area ul { display: flex; flex-direction: row;}
.detailArchive_tab_area ul li {
		min-width: 150px;
		display: flex;
		justify-content:center;
		align-items: center;
		margin-left:-1px;
		border-top: 1px solid #ccc;
		border-right: 1px solid #ccc;
		border-left: 1px solid #ccc;
		border-bottom:0px;
		border-radius: 7px 7px 0px 0px;
}
.detailArchive_tab_area ul li.active { background-color: #c21411; border: 1px solid #c21411;}
.detailArchive_tab_area ul li.active a { color:#fff}
.detailArchive_tab_area ul li a {
		padding:10px 0px;
		font-size: 15px;
		color: #595959;
		text-align: center;
		display: block;
		width: 100%;
}

@media all and (max-width: 1023px) {
		.detailArchive_tab_area ul { width: 100%;}
		.detailArchive_tab_area ul li {
				width: 25%;
				display: flex;
				justify-content:center;
				align-items: center;
				margin-left:-1px;
				border-top: 1px solid #ccc;
				border-right: 1px solid #ccc;
				border-left: 1px solid #ccc;
				border-bottom:0px;
				border-radius: 7px 7px 0px 0px;
				min-width: auto;
		}

}

.btn_xsmall.confirm:hover,
.btn_xsmall.confirm:focus,
.btn_xsmall.confirm:active,
.btn_xsmall.confirm.on,
.btn_small.confirm:hover,
.btn_small.confirm:focus,
.btn_small.confirm:active,
.btn_small.confirm.on,
.btn_medium.confirm:hover,
.btn_medium.confirm:focus,
.btn_medium.confirm:active,
.btn_medium.confirm.on,
.btn_large.confirm:hover,
.btn_large.confirm:focus,
.btn_large.confirm:active,
.btn_large.confirm.on {
		background: #41478f;
	background-color: #41478f;
	border: 1px solid #41478f;
	transition: all .2s;
}

.btn_xsmall.confirm, .btn_small.confirm, .btn_medium.confirm, .btn_large.confirm { background: #41478f; background-color: #41478f;  border-color:#41478f;}

.btn_xsmall.confirm:hover,
.btn_xsmall.confirm:focus,
.btn_xsmall.confirm:active,
.btn_xsmall.confirm.on,
.btn_small.confirm:hover,
.btn_small.confirm:focus,
.btn_small.confirm:active,
.btn_small.confirm.on,
.btn_medium.confirm:hover,
.btn_medium.confirm:focus,
.btn_medium.confirm:active,
.btn_medium.confirm.on,
.btn_large.confirm:hover,
.btn_large.confirm:focus,
.btn_large.confirm:active,
.btn_large.confirm.on { background-color: #262c72;}

@media all and (max-width: 768px) {
	.tab_wrap > ul > li > a { font-size: 15px;}
	div.searchResult h3 { font-size: 16px;}


	#libTabUl .libTab { width: 16.666666666%;}
	#libTabUl #libTab_alpas { width: 33.3333333% !important;}
}
@media all and (max-width: 670px){
div.searchResult > .detailModal div img{text-align:center;}
div.searchResult > .detailModal div  { width: 100% !important;}
div.searchResult > .detailModal{width:100%;margin-left:0;left:0; padding: 80px 20px 0px;height: auto;}
div.searchResult ul li:after{display:none;}
div.searchResult > .detailModal ul{width:100%;padding-left:0;}
}

@media all and (max-width: 640px){
	.title_position {flex-wrap: wrap; margin-bottom: 0;}
	div.searchResult h3 {margin-left: 0; margin-left: 0px; margin-top: 15px; margin-bottom: 15px;}
	div.searchResult span.child_type { font-size: 14px; padding: 3px 10px;}
	div.searchResult span.type { font-size: 14px; padding: 3px 10px;}

}

@media all and (max-width: 500px) {
	.search_box {flex-direction: column; border-bottom: 0 none; height: auto;}
	.search_box .select_wrap { border: 1px solid #000; width: 100%;}
	.search_box .select_wrap .select_inner > select { box-sizing: border-box; padding: 0px 20px;}
	.search_box .input { }
	.inputBtn_wrap {border-bottom: 2px solid #000;}

	#libTabUl .libTab { width: 25%;}
	#libTabUl #libTab_alpas { width: 50% !important;}
}

@media all and (max-width: 350px) {
	.search_box { line-height: 1.0em;}
	.search_box .select_wrap { height: 50px;}
	.search_option_wrap .s_wrap { flex-direction: column;}
	.search_box .select_wrap .select_inner {height: 50px;}
	.search_box .select_wrap .select_inner > select { font-size: 16px;  height: 50px;}
	.search_option_wrap .select_wrap { margin-left: 0 !important; margin-bottom: 10px !important;}
	.search_box .btn_search { font-size: 22px; display: flex; align-items: center; justify-content: center;}

	.search_box .select_wrap:before { position: absolute; right: 20px; top: 28%; font-size: 16px; content: "\f078"; }

	#libTabUl .libTab { width: 50%;}
	#libTabUl #libTab_alpas { width: 100% !important;}
	.search_detail dd.type_select { display: flex; flex-direction: column;}
	.search_detail dd.type_select .select_wrap .select_box{width: 100%; margin: 2px 0px;}

}
@media all and (max-width: 300px) {
	div.searchResult > .detailModal ul li {
		white-space: nowrap;
	}
	div.searchResult > .detailModal ul li strong { white-space: normal;}
	div.searchResult > .detailModal ul li span { margin-left: 0px; padding: 0px;  margin-top: 5px; white-space: normal; word-break: break-all;}
}

@media all and (max-height:480px) {
	div.searchResult > .detailModal {top: 20px !important; margin-top: 0px !important; height: 300px; overflow-y: scroll;}
}